@import "wap.less";
html,body,div,ul,ol,li,dd,dt,dl,p,h3,h4,span,input,textarea,select,option,table,
tr,td,header,footer,section{padding:0; margin:0; box-sizing:border-box;
              -o-box-sizing:border-box; -ms-box-sizing:border-box;
              -moz-box-sizing:border-box; 
              -webkit-box-sizing:border-box;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0; -webkit-tap-highlight-color:rgba(0,0,0,0);font-weight: normal;}
@font-face {
	font-family: 'NeuesBauenDemo';
	src: url('FZSHANGKJW.eot');
	src: url('FZSHANGKJW.eot?#iefix') format('embedded-opentype'),
	url('FZSHANGKJW.woff') format('woff'),
	url('FZSHANGKJW.ttf') format('truetype'),
	url('FZSHANGKJW.svg#NeuesBauenDemo') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{font-family:NeuesBauenDemo,"PingFangSC-Regular",Helvetica,"Droid Sans",Arial,sans-serif,"Microsoft YaHei"
; width:100%; height:100%; min-width:320px;
  color:#666; -moz-text-size-adjust:none; -webkit-text-size-adjust:none; 
  text-size-adjust:none; font-size:14px;background-color: #f2f4f5;}
img{border:none; display:block;width: 100%;}
ul,li{list-style-type:none;}
a{text-decoration:none; color:#f60;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.clear{display:block; overflow:hidden; clear:both; height:0;
    line-height:0; font-size:0;}
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.fl{float:left; display:block;}
.fr{float:right; display:block;}
.hide{display:none;}
.table{display:table; width:100%;}
.t_cell{display:table-cell; vertical-align:middle;}
.t_row{display:table-row;}
input { outline: none; border: none;}
.flex{
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient:vertical;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
}
@media screen and (min-width:300px){html,body,input{font-size:15px;}}
@media screen and (min-width:320px){html,body,input{font-size:16px;}}
@media screen and (min-width:340px){html,body,input{font-size:17px;}}
@media screen and (min-width:360px){html,body,input{font-size:18px;}}
@media screen and (min-width:375px){html,body,input{font-size:18.75px;}}
@media screen and (min-width:380px){html,body,input{font-size:19px;}}
@media screen and (min-width:400px){html,body,input{font-size:20px;}}
@media screen and (min-width:414px){html,body,input{font-size:20.7px;}}
@media screen and (min-width:420px){html,body,input{font-size:21px;}}
@media screen and (min-width:440px){html,body,input{font-size:22px;}}
@media screen and (min-width:460px){html,body,input{font-size:23px;}}
@media screen and (min-width:480px){html,body,input{font-size:24px;}}
@media screen and (min-width:500px){html,body,input{font-size:25px;}}
@media screen and (min-width:520px){html,body,input{font-size:26px;}}
@media screen and (min-width:540px){html,body,input{font-size:27px;}}
@media screen and (min-width:560px){html,body,input{font-size:28px;}}
@media screen and (min-width:580px){html,body,input{font-size:29px;}}
@media screen and (min-width:600px){html,body,input{font-size:30px;}}
@media screen and (min-width:620px){html,body,input{font-size:31px;}}
@media screen and (min-width:640px){html,body,input{font-size:32px;}}
@media screen and (min-width:740px){html,body,input{font-size:37px;}}
@media screen and (min-width:750px){html,body,input{font-size:37.5px;}}
html,body{height: 100%;}

.page{
	position: relative;
	height: 100%;
}
/*公用头部*/
.page .header{
	position: absolute;
	top:0;
	left:0;
	right:0;
	height: 10.3243rem;
	z-index: 9;
	background: url(../app_img/header_bg.jpg) center no-repeat;
	background-size: 100%;
	box-shadow: 2px 2px 4px 4px rgba(0,0,0,0.1);
}
.page .header .sign{
	width: 4.2rem;
	height: 4.2rem;
	position: absolute;
	left:50%;
	margin-left: -2.1rem;
	bottom:-2.1rem;
	z-index: 11;
	background: url(../app_img/sign.png) no-repeat;
	background-size: 100%;
}
.page .header h2{
	margin:0 auto;
	position: relative;
	padding-top: 6.2486rem;
	z-index: 12;
}
.page .page-content{
	height: 100%;
	position: relative;
	padding-top:10.2243rem;
	.wrapper{
		position: relative;
		.wrapper-footer{
			.width(632);
			.height(128);
			.padding-top(40);
			.font-size(32);
			position: absolute;
			left:50%;
			.margin-left(-316);
			bottom:0;
			color: #977B4E;
			text-align: center;
			border-top:1px dashed #977B4E;
		}
	}
}
/*我的成就*/
.page-brew .header h2{
	.width(135);
}
.page-content .brew-wrapper{
	background: url(../app_img/page_badge_bg.png) top center repeat-y #CAC0B7;
	background-size: 100%;
}
/*查看礼品*/
.page-gift .header h2{
	.width(267);
}
.page-gift .page-content{
	background-color: #ccc2b9;
}
.page-gift .page-content .gift-wrapper{
	background-color: #ccc2b9;
}
/*查看礼品详情*/
.page-gift-details .header h2{
	.width(402);
}
.page-gift-details .page-content{
	background-color: #ccc2b9;
}
.page-gift-details .page-content .gift-details-wrapper{
	background-color: #ccc2b9;
}
/*顾客信息-提交成功*/
.page-success .header h2{
	.width(266);
}
.page-success .page-content .form-wrapper{
	.padding-top(150);
	.padding-bottom(160);
	 background: url(../app_img/content_bg.jpg) repeat-y;
	 background-size: 100%;
 }
.page-success .page-content .success-wrapper{
	background: url(../app_img/content_bg.jpg) repeat-y;
	background-size: 100%;
}

.page-gift-details .page-content{
	background-color: #CAC0B7;
}

/*活动统计*/
.page-record .header h2{
	.width(400);
}
.page-record .page-content{
	background-color: #ccc2b9;
}
.page-record .page-content .record-wrapper{
	background-color: #ccc2b9;
}
/*全国排行*/
.page-rank .header h2{
	.width(253);
	.padding-top(186);
}
.page-rank .page-content{
	background-color: #ccc2b9;
}
.page-rank .page-content .rank-wrapper{
	background: url(../app_img/page_badge_bg.png) top center no-repeat #ccc2b9;
	background-size: 100%;
}
/*金尊挑战赛*/
.page-round .header h2{
	.width(336);
}
.page-round .page-content{
	background-color: #cac0b7;
}
.page-round .page-content .round-wrapper{
	.padding-bottom(66);
	background-color: #cac0b7;
}
/*活动主题*/
.page-theme .header h2{
	.width(269);
}
.page-theme .page-content{
	background-color: #cac0b7;
}
.page-theme .page-content .theme-wrapper{
	background-color: #cac0b7;
}
/*本月最佳*/
.page-best .header h2{
	.width(269);
}
.page-best .page-content{
	background-color: #cac0b7;
}
.page-best .page-content .theme-wrapper{
	background-color: #cac0b7;
}
/*最新上传*/
.page-latest-upload .header h2{
	.width(269);
}
.page-latest-upload .page-content{
	background-color: #cac0b7;
}
.page-latest-upload .page-content .theme-wrapper{
	background-color: #cac0b7;
}
/*上月最佳*/
.page-best-lastmonth .header h2{
	.width(270);
}
.page-best-lastmonth .page-content{
	background-color: #cac0b7;
}
.page-best-lastmonth .page-content .theme-wrapper{
	background-color: #cac0b7;
}
/*赢千元豪礼*/
.page-thousand-dollars .header h2{
	.width(327);
}
.page-thousand-dollars .page-content{
	background-color: #cac0b7;
}
.page-thousand-dollars .page-content .thousand-dollars-wrapper{
	background-color: #cac0b7;
}
/*照片分享*/
.page-photo-share .header h2{
	.width(270);
}
.page-photo-share .page-content{
	background-color: #cac0b7;
}
.page-photo-share .page-content .photo-share-wrapper{
	background-color: #cac0b7;
}
/*我的照片*/
.page-my-photo .header h2{
	.width(264);
}
.page-my-photo .page-content{
	background-color: #cac0b7;
}
.page-my-photo .page-content .theme-wrapper{
	background-color: #cac0b7;
}
/*Ta的金尊之旅*/
.page-himself-share .header h2{
	.width(466);
	.padding-top(186);
}
.page-himself-share .page-content{
	background-color: #cac0b7;
}
.page-himself-share .page-content .theme-wrapper{
	.padding-top(120);
	.padding-bottom(200);
	background-color: #cac0b7;
}
/*产品介绍*/
.page-product-pre .header h2{
	.width(270);
}
.page-product-pre .page-content{
	background-color: #cac0b7;
}
.page-product-pre .page-content .theme-wrapper{
	.padding-top(120);
	.padding-bottom(120);
	background-color: #cac0b7;
}
/*活动介绍*/
.page-present .header h2{
	width: 7.297rem;
}
.page-lottery .header h2,.page-prize .header h2{
	width: 10.810rem;
}







/*我的成就*/
.brew-wrapper{
	position: relative;
	.padding-top(104);
	.padding-bottom(200);
	.title{
		.font-size(40);
		color: #675A4C;
		text-align: center;
	}
	.badge-list{
		.width(672);
		.height(666);
		.padding-top(82);
		.padding-left(94);
		.padding-right(94);
		margin: 0 auto;
		.margin-top(26);
		background: url(../app_img/my_badge_bg.png) no-repeat;
		background-size: 100%;
		li{
			width:50%;
			.height(265);
			float: left;
			.badge-icon{
				.width(217);
				.height(217);
				margin: 0 auto;
			}
			p{
				.height(48);
				.line-height(48);
				.font-size(26);
				color: #675A4C;
				text-align: center;
				.num{
					.margin-left(10);
				}
			}
		}
		li:first-child{
			.badge-icon{
				background: url(../app_img/badge_malt.png) no-repeat;
				background-size: 100%;
				background-position: 0 100%;
			}
		}
		li:nth-child(2){
			.badge-icon{
				background: url(../app_img/badge_hops.png) no-repeat;
				background-size: 100%;
				background-position: 0 100%;
			}
		}
		li:nth-child(3){
			.badge-icon{
				background: url(../app_img/badge_beech.png) no-repeat;
				background-size: 100%;
				background-position: 0 100%;
			}
		}
		li:last-child{
			.badge-icon{
				background: url(../app_img/badge_water.png) no-repeat;
				background-size: 100%;
				background-position: 0 100%;
			}
		}
		li.active{
			.badge-icon{
				background-position: 0 0;
			}
		}
	}
}
/*查看礼品*/
.gift-wrapper{
	.padding-top(92);
	.padding-bottom(162);
	.gift-list{
		.width(612);
		margin: 0 auto;
		li{
			.width(612);
			.height(74);
			.padding-right(18);
			.margin-top(24);
			.border(3,#977B4E,dashed);
			border-radius: 6px;
			display: -webkit-box;
			display: -webkit-flex;
			display: flex;
			-webkit-box-pack: justify;
			-webkit-justify-content: space-between;
			justify-content: space-between;
			-webkit-box-align: center;
			-webkit-align-items: center;
			align-items: center;
			span{
				.height(56);
				.line-height(56);
				.font-size(28);
				display: block;
				.icon-dyson{
					.width(51);
					.height(51);
				}
				.icon-iqy{
					.width(54);
					.height(54);
				}
				.icon-robot{
					.width(56);
					.height(56);
				}
				.icon-meituan{
					.width(51);
					.height(51);
				}
				.icon-ticket{
					.width(84);
					.height(36);
				}
				.icon-cards500{
					.width(90);
					.height(48);
				}
				.icon-cards1000{
					.width(90);
					.height(48);
				}
			}
			.icon{
				.width(170);
				border-right: 1px dashed #977B4E;
				display: -webkit-box;
				display: -webkit-flex;
				display: flex;
				-webkit-flex-shrink: 0;
				-ms-flex: 0 0 auto;
				-webkit-flex-shrink: 0;
				flex-shrink: 0;
				-webkit-box-lines: single;
				-moz-box-lines: single;
				-webkit-flex-wrap: nowrap;
				flex-wrap: nowrap;
				-webkit-box-pack: center;
				-webkit-justify-content: center;
				justify-content: center;
				-webkit-box-align: center;
				-webkit-align-items: center;
				align-items: center;
			}
			.name{
				.width(200);
				color: #fff;
			}
			.num{
				.width(66);
				white-space: nowrap;
				text-align: right;
				color: #977B4E;
			}
			.view-btn{
				.width(97);
				.height(39);
				background: url(../app_img/view_bg.png) no-repeat;
				background-size: 100%;
			}
		}
		li:first-child{
			margin-top: 0;
		}
	}
}
/*查看礼品详情*/
.gift-details-wrapper{
	.padding-top(116);
	.padding-bottom(128);
	.gift-covers{
		text-align: center;
		.covers-pic{
			margin: 0 auto;
		}
		.pic-dyson{
			.width(263);
			.height(268);
		}
		.covers-name{
			.padding-top(34);
			.padding-bottom(34);
			.font-size(70);
			color: #fff;
		}
	}
	.award-info{
		.width(612);
		.padding-left(26);
		.padding-right(26);
		.border(3,#977B4E,solid);
		margin: 0 auto;
		text-align: center;
		border-radius: 6px;
		.title{
			.height(72);
			.line-height(72);
			.font-size(46);
			color: #fff;
			border-bottom: 1px dashed #977B4E;
		}
		.date-list{
			.padding-top(16);
			.padding-bottom(16);
			li{
				.height(56);
				.line-height(56);
				.font-size(46);
				color: #977B4E;
			}
		}
	}
}
/*提交成功*/
.success-wrapper{
	.padding-top(290);
	.padding-bottom(570);
	.title{
		.font-size(80);
		color: #977B4E;
		text-align: center;
	}
}
/*活动统计*/
.record-wrapper{
	.padding-top(120);
	.padding-bottom(76);
	.record-title{
		color: #fff;
		text-align: center;
		p{
			.font-size(42);
			color: #fff;
			b{
				.padding-top(12);
				.font-size(65);
				font-weight: normal;
				display: block;
			}
		}
		h2{
			.padding-top(42);
			.font-size(72);
			color: #675A4C;
			font-style: italic;
			.liters{
				.font-size(120);
				color: #fff;
				.margin-right(12);
			}
		}
	}
	.count-group{
		width: 20rem;
		margin: 0 auto;
		.margin-top(60);
		overflow: hidden;
		.count-list{
			.width(460);
			.padding-left(40);
			.padding-right(40);
			border-right: 1px solid #fff;
			float: left;
			li{
				width: 50%;
				.padding-bottom(40);
				float: left;
				text-align: center;
				.icon{
					.width(88);
					.height(88);
					display: block;
					margin: 0 auto;
				}
				.total{
					h2{
						.padding-top(10);
						.padding-bottom(10);
						.font-size(30);
						color: #67594c;
					}
					p{
						.font-size(18);
						b{
							.margin-right(4);
							.font-size(26);
							color: #fff;
						}
					}
				}
			}
		}
		.beating-area{
			.width(276);
			.padding-top(164);
			float: right;
			.bottle-bg{
				.width(63);
				.height(255);
				margin: 0 auto;
				position: relative;
				background: url(../app_img/bottle_bg.png) no-repeat;
				background-size: 100%;
				.wine-amount{
					.width(63);
					height: 100%;
					position: absolute;
					left:0;
					bottom:0;
					background: url(../app_img/bottle_full_bg.png) bottom center no-repeat;
					background-size: 100%;
				}
				.full-per{
					width: 100%;
					.height(20);
					.line-height(20);
					.font-size(16);
					position: absolute;
					left:0;
					.bottom(50);
					text-align: center;
				}
			}
			.beating-result{
				.padding-top(20);
				.line-height(60);
				.font-size(45);
				color: #67594c;
				text-align: center;
				.per{
					color: #fff;
				}
			}
		}
	}
}
/*全国排行*/
.rank-wrapper{
	.padding-top(80);
	.padding-bottom(84);
	.rank-list{
		.width(689);
		margin: 0 auto;
		li{
			.width(689);
			.height(172);
			.margin-top(20);
			display: -webkit-box;
			display: -webkit-flex;
			display: flex;
			-ms-flex: 0 0 auto;
			-webkit-flex-shrink: 0;
			flex-shrink: 0;
			-webkit-box-lines: single;
			-moz-box-lines: single;
			-webkit-flex-wrap: nowrap;
			flex-wrap: nowrap;
			-webkit-box-pack: center;
			-webkit-justify-content: center;
			justify-content: center;
			-webkit-box-align: center;
			-webkit-align-items: center;
			align-items: center;
			background: url(../app_img/rank_list_bg.png) no-repeat;
			background-size: 100%;
			.item-content{
				.width(586);
				.height(98);
				.padding-left(48);
				.padding-right(30);
				display: -webkit-box;
				display: -webkit-flex;
				display: flex;
				-webkit-box-pack: justify;
				-webkit-justify-content: space-between;
				justify-content: space-between;
				-webkit-box-align: center;
				-webkit-align-items: center;
				align-items: center;
				.avatar-img{
					.width(78);
					.height(78);
					display: block;
				}
				.index{
					.font-size(68);
					font-style: italic;
					color: #686d71;
				}
				.drinker-info{
					.width(316);
					text-align: center;
						.name{
							.font-size(20);
							color: #997a4e;
						}
						.line{
							.height(40);
							.line-height(40);
							.font-size(16);
							.margin-top(4);
							color: #fff;
							border-radius: 4px;
							background: #7a716c;
						}
				}
			}
		}
		li:first-child,li:nth-child(2),li:nth-child(3){
			.item-content{
				.index{
					color: #997a4c;
				}
			}
		}
	}
}
/*金尊挑战赛*/
.round-wrapper{
	.padding-top(88);
	.scale-area{
		.width(648);
		margin: 0 auto;
		.scale-bottle{
			.width(229);
			.height(720);
			position: relative;
			background: url(../app_img/beer.png) no-repeat;
			background-size: 100%;
			.sign-group{
				.width(514);
				position: absolute;
				.top(68);
				.left(134);
				display: -webkit-box;
				display: -webkit-flex;
				display: flex;
				-webkit-box-pack: justify;
				-webkit-justify-content: space-between;
				justify-content: space-between;
				-webkit-box-align: center;
				-webkit-align-items: center;
				align-items: center;
				.line{
					.width(230);
					height: 2px;
					display: block;
					position: relative;
					border-top:2px dashed #977b4c;
				}
				.line:before{
					content: '';
					.width(20);
					.height(20);
					display: block;
					position: absolute;
					.right(-20);
					top:50%;
					.margin-top(-10);
					background: #977b4c;
					border-radius: 50%;
				}
				.liters{
					.font-size(42);
					color: #977b4c;
				}
				.receive-btn{
					.width(92);
					.height(42);
					background: url(../app_img/receive_btn.png) no-repeat;
					background-size: 100%;
				}
			}
		}
		.btn-group{
			.height(71);
			display: -webkit-box;
			display: -webkit-flex;
			display: flex;
			-webkit-box-pack: center;
			-webkit-justify-content: center;
			justify-content: center;
			-webkit-box-align: center;
			-webkit-align-items: center;
			align-items: center;
			.flaunt-btn{
				.width(337);
				.height(71);
				.margin-right(40);
				background: url(../app_img/flaunt_btn.png) no-repeat;
				background-size: 100%;
			}
			.view-list-btn{
				.width(266);
				.height(71);
				background: url(../app_img/view_list_btn.png) no-repeat;
				background-size: 100%;
			}
		}
	}

}
/*活动主题*/
.theme-wrapper{
	.padding-top(64);
	.padding-bottom(144);
	.theme-list{
		li{
			.width(480);
			.padding-top(50);
			margin: 0 auto;
			.tit{
				.padding-top(18);
				.padding-bottom(18);
				.font-size(30);
				color: #987c4d;
				text-align: center;
				font-family: "Microsoft YaHei";
				font-weight: bold;
			}
			.item-photo{
				.width(480);
				.height(284);
				position: relative;
				border: 2px solid #e5cfa8;
				.chart{
					.width(121);
					.height(120);
					.padding-top(12);
					.padding-left(12);
					.font-size(60);
					position: absolute;
					top:0;
					left:0;
					color: #fff;
					font-style: italic;
					background: url(../app_img/chart_icon.png) no-repeat;
					background-size: 100%;
				}
			}
			.favor-area{
				.font-size(24);
				color: #977a4e;
				aside{
					.height(50);
					.line-height(50);
					border-bottom: 1px solid #977a4e;
					.favor-num{
						.margin-right(8);
					}
				}
				.author{
					.height(50);
					display: -webkit-box;
					display: -webkit-flex;
					display: flex;
					-webkit-box-pack: justify;
					-webkit-justify-content: space-between;
					justify-content: space-between;
					-webkit-box-align: center;
					-webkit-align-items: center;
					align-items: center;
					.favor-btn{
						.width(31);
						.height(28);
						display: block;
						background: url(../app_img/favor_bg.png) no-repeat;
						background-size: 100%;
					}
					p{

					}
				}
			}
		}
	}
}
/*上月最佳*/
.page-best-lastmonth{
	.theme-wrapper{
		.padding-top(126);
		.padding-bottom(300);
		.theme-list{
			li{
				.width(620);
				.padding-top(50);
				margin: 0 auto;
				.item-photo{
					.width(620);
					.height(350);
					position: relative;
					overflow: hidden;
					border: 2px solid #e5cfa8;
				}
			}
		}
	}
}
/*赢千元豪礼*/
.thousand-dollars-wrapper{
	.padding-top(138);
	.padding-bottom(60);
	.upload-list{
		.width(618);
		margin: 0 auto;
		li{
			.width(618);
			.height(208);
			.margin-bottom(36);
			display: -webkit-box;
			display: -webkit-flex;
			display: flex;
			-webkit-box-pack: justify;
			-webkit-justify-content: space-between;
			justify-content: space-between;
			-webkit-box-align: center;
			-webkit-align-items: center;
			align-items: center;
			.tit-icon{
				display: block;
			}
			.upload-bg{
				.width(356);
				.height(208);
				overflow: hidden;
				background: url(../app_img/upload_bg.png) no-repeat;
				background-size: 100%;
			}
		}
		li:nth-child(odd){
			.padding-left(32);
		}
		li:nth-child(even){
			.padding-right(32);
		}
		li:last-child{
			margin-bottom: 0;
		}
		li:first-child{
			.tit-icon{
				.width(161);
				.height(141);
			}
		}
		li:nth-child(2){
			.tit-icon{
				.width(166);
				.height(142);
			}
		}
		li:nth-child(3){
			.tit-icon{
				.width(162);
				.height(142);
			}
		}
		li:last-child{
			.tit-icon{
				.width(163);
				.height(142);
			}
		}
	}
	.links-group{
		.width(618);
		margin: 0 auto;
		.margin-top(86);
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-box-align: center;
		-webkit-align-items: center;
		align-items: center;
		.link{
			.width(289);
			.height(71);
			display: block;
		}
		.upload-link{
			background: url(../app_img/upload_btn.png) no-repeat;
			background-size: 100%;
		}
		.my-photo-link{
			background: url(../app_img/my_photo_btn.png) no-repeat;
			background-size: 100%;
		}
	}
}
/*照片分享*/
.photo-share-wrapper{
	.padding-top(128);
	.padding-bottom(70);
	.upload-area{
		.width(526);
		.height(572);
		margin: 0 auto;
		position: relative;
		background: url(../app_img/upload_area_bg.png) no-repeat;
		background-size: 100%;
		input{
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
			z-index: 9;
			-webkit-appearance: none;
			-moz-appearance: none;
			-o-appearance: none;
			appearance: none;
			opacity: 0;
		}
		.preview-img{
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
			z-index: 3;
		}
	}
	.submit-area{
		.padding-top(56);
		text-align: center;
		.submit-btn{
			.width(289);
			.height(71);
			display: inline-block;
			background: url(../app_img/submit_bg.png) no-repeat;
			background-size: 100%;
		}
		.tips{
			.padding-top(12);
			.font-size(30);
			color: #987c4d;
			font-family: "Microsoft YaHei";
		}
	}
	.status{
		.padding-top(150);
		color: #987c4d;
		text-align: center;
		.status-tit{
			.font-size(80);
		}
		p{
			.padding-top(30);
			.font-size(34);
		}
	}
}
/*我的照片*/
/*Ta的金尊之旅*/
.product-details{
	.width(740);
	margin: 0 auto;
}
/**/
.act-wrap{
	background: url(../app_img/content_bg.jpg) no-repeat;
	background-size: 100%;
}
/*顾客信息表单*/
.form-wrapper{

}


.btn{
	.width(289);
	.height(71);
	display: block;
	position: absolute;
	left:50%;
	margin-left: -3.905rem;
	.bottom(82);
}
.turn-btn{
	position: absolute;
	top:18.8278rem;
	left:50%;
	margin-left: -3.905rem;
	background: url(../app_img/turn_btn.png) no-repeat;
	background-size: 100%;
}
.get-btn{
	background: url(../app_img/get_btn.png) no-repeat;
	background-size: 100%;
}
.fill-btn{
	background: url(../app_img/fill_btn.png) no-repeat;
	background-size: 100%;
}
.badge-btn{
	background: url(../app_img/badge_bg.png) no-repeat;
	background-size: 100%;
}
.share-btn{
	background: url(../app_img/share_photo_bg.png) no-repeat;
	background-size: 100%;
}
.likes-btn{
	.width(358);
	.height(71);
	.margin-left(-179);
	background: url(../app_img/likes_btn.png) no-repeat;
	background-size: 100%;
}
.submit-btn{
	background: url(../app_img/submit_bg.png) no-repeat;
	background-size: 100%;
}
/*转盘样式*/
.lottery-wrap{
	.padding-top(140);
	.padding-bottom(238);
}
.prize-wrap{
	.padding-top(182);
	.padding-bottom(260);
}
.lottery-wrap,.prize-wrap{
	min-height:25.3rem;
	height: 100%;
	position: relative;
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(-20.8deg, #c8c896, #9d8478 21.55%, #c2b595 51.74%,#9d8478);
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, left top, right top, from(#c8c896), color-stop(21.55, #9d8478), color-stop(51.74, #c2b595), to(#9d8478));
	/* Safari 5.1+, Chrome 10+ */
	background: -webkit-linear-gradient(-20.8deg, #c8c896, #9d8478 21.55%, #c2b595 51.74%,#9d8478);
	/* Opera 11.10+ */
	background: -o-linear-gradient(-20.8deg, #c8c896, #9d8478 21.55%, #c2b595 51.74%,#9d8478);
	background: linear-gradient(-20.8deg, #c8c896, #9d8478 21.55%, #c2b595 51.74%,#9d8478);
}
#lottery {
	margin: 0px auto;
	border: 6px solid #977b4c;
	border-radius: 8px;
}
#lottery table {
	border-collapse: collapse;
	background-color: #977b4c;
}
#lottery table td {
	position: relative;
	.width(196);
	.height(174);
	border: 4px solid #977b4c;
	text-align: center;
}
#lottery table td img {
	display: block;
	.width(196);
	.height(174);
}
#lottery table td.active .item-mask {
	display: none;
}
.item-mask {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../app_img/item_mask_bg.png) no-repeat;
	background-size: 100%;
}
/*获奖样式*/
.prize-letter{
	width: 14.6486rem;
	height: 13.3513rem;
	position: relative;
	margin:0 auto;
	background: url(../app_img/prize_bg.png) no-repeat;
	background-size: 100%;
}
.prize-letter h2{
	width: 10.054rem;
	height: 4.8378rem;
	position: absolute;
	left:50%;
	margin-left: -5.024rem;
	bottom:5.934rem;
	font-size: 1.297rem;
	color: #443317;
	text-align: center;
	background: #E4DFD5;
	border-color:#977B4E;
	border-style: solid;
	border-width: 0.2rem;
	font-weight: normal;
}
.fifter {
	width: 100%;
	height: 100%;
	background: rgba(211,200, 188, 0.6);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
	display: none;
}
.mask {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0, 0.6);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}
.share-icon{
	.width(278);
	.height(309);
	position: fixed;
	.top(50);
	.right(98);
	background:url(../app_img/share_icon.png) no-repeat;
	background-size: 100%;
	z-index: 1000;
}
.model{
	width: 20rem;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -10rem;
	z-index: 5;
	display: none;
}
.model-wrap{
	width: 18.2162rem;
	margin: 0 auto;
}

/*form 组件*/
.form-content{
	.width(612);
	.padding-left(24);
	.padding-right(20);
	.padding-bottom(172);
	position: relative;
	margin: 0 auto;
	.form-list{
		.padding-top(38);
		li{
			.height(64);
			.padding-top(38);
			.padding-bottom(38);
			box-sizing: content-box;
			-o-box-sizing: content-box;
			-ms-box-sizing: content-box;
			-moz-box-sizing: content-box;
			-webkit-box-sizing: content-box;
			display: -webkit-box;
			display: -webkit-flex;
			display: flex;
			-webkit-box-pack: justify;
			-webkit-justify-content: space-between;
			justify-content: space-between;
			-webkit-box-align: center;
			-webkit-align-items: center;
			align-items: center;
			.item-media{
				.width(60);
				display: -webkit-box;
				display: -webkit-flex;
				display: flex;
				-webkit-flex-shrink: 0;
				-ms-flex: 0 0 auto;
				-webkit-flex-shrink: 0;
				flex-shrink: 0;
				-webkit-box-lines: single;
				-moz-box-lines: single;
				-webkit-flex-wrap: nowrap;
				flex-wrap: nowrap;
				box-sizing: border-box;
				-webkit-box-pack: center;
				-webkit-justify-content: center;
				justify-content: center;
				-webkit-box-align: center;
				-webkit-align-items: center;
				align-items: center;
			}
			.item-inner{
				.height(64);
				.padding-left(18);
				position: relative;
				width: 100%;
				overflow: hidden;
				box-sizing: border-box;
				display: -webkit-box;
				display: -webkit-flex;
				display: flex;
				-webkit-box-flex: 1;
				-ms-flex: 1;
				-webkit-box-pack: justify;
				-webkit-justify-content: space-between;
				justify-content: space-between;
				-webkit-box-align: center;
				-webkit-align-items: center;
				align-items: center;
				.item-title{
					.width(180);
					.font-size(54);
					color: #977b4c;
				}
				.item-input {
					width: 100%;
					margin-top: -0.4rem;
					margin-bottom: -0.35rem;
					-webkit-box-flex: 1;
					-ms-flex: 1;
					-webkit-flex-shrink: 1;
					-ms-flex: 0 1 auto;
					-webkit-flex-shrink: 1;
					flex-shrink: 1;
					border-bottom: 1px solid #977b4c;
					input{
						.height(48);
						.padding-left(32);
						.font-size(40);
						-webkit-appearance: none;
						-moz-appearance: none;
						-ms-appearance: none;
						appearance: none;
						box-sizing: border-box;
						border: none;
						background: none;
						border-radius: 0 0 0 0;
						box-shadow: none;
						display: block;
						margin: 0;
						width: 100%;
						color: #997a4b;
					}
					input::-webkit-input-placeholder{color:#977b4c;}
					input::-moz-placeholder{color:#977b4c;}
					input:-moz-placeholder{color:#977b4c;}
				}
			}
		}
	}
}
.icon.icon-form-name {
	.width(47);
	.height(58);
	background: url(../app_img/name_icon.png) no-repeat;
	background-size: 100%;
}
.icon.icon-form-address {
	.width(35);
	.height(55);
	background: url(../app_img/address_icon.png) no-repeat;
	background-size: 100%;
}
.icon.icon-form-tel {
	.width(47);
	.height(48);
	background: url(../app_img/tel_icon.png) no-repeat;
	background-size: 100%;
}